Browse Source

Pin js-yaml version (#44)

main
Marian Steinbach 3 years ago committed by GitHub
parent
commit
3da4f333aa
No known key found for this signature in database
GPG Key ID: 4AEE18F83AFDEB23
  1. 48
      package.json
  2. 8
      yarn.lock

48
package.json

@ -4,39 +4,19 @@
"private": true,
"homepage": "https://green-spider.netzbegruenung.de",
"dependencies": {
"autoprefixer": "^9.5.0",
"axios": "^0.18.0",
"babel-core": "^6.26.3",
"babel-eslint": "9.0.0",
"babel-jest": "23.6.0",
"babel-loader": "7.1.5",
"babel-preset-react-app": "^3.1.2",
"babel-runtime": "6.26.0",
"bootstrap": ">=4.3.1",
"case-sensitive-paths-webpack-plugin": "^2.2.0",
"chalk": "^2.4.2",
"chroma-js": "^2.0.3",
"css-loader": "0.28.7",
"dotenv": "^7.0.0",
"dotenv-expand": "^5.1.0",
"eslint": "5.15.3",
"eslint-config-react-app": "^3.0.8",
"eslint-loader": "2.1.2",
"eslint-plugin-flowtype": "2.39.1",
"eslint-plugin-import": "^2.16.0",
"eslint-plugin-jsx-a11y": "6.2.1",
"eslint-plugin-react": "^7.12.4",
"extract-text-webpack-plugin": "3.0.2",
"file-loader": "1.1.5",
"fs-extra": "3.0.1",
"history": "^4.9.0",
"html-webpack-plugin": "2.29.0",
"jest": "23.6.0",
"lodash": "^4.17.11",
"merge": "1.2.1",
"object-assign": "4.1.1",
"postcss-flexbugs-fixes": "4.1.0",
"postcss-loader": "3.0.0",
"promise": "^8.0.3",
"prop-types": "^15.7.2",
"punycode": "^2.1.1",
@ -51,13 +31,35 @@
"style-loader": "^0.23.1",
"sw-precache-webpack-plugin": "^0.11.5",
"underscore": "^1.9.1",
"whatwg-fetch": "3.0.0"
},
"devDependencies": {
"autoprefixer": "^9.5.0",
"babel-core": "^6.26.3",
"babel-eslint": "9.0.0",
"babel-jest": "23.6.0",
"babel-loader": "7.1.5",
"babel-preset-react-app": "^3.1.2",
"babel-runtime": "6.26.0",
"case-sensitive-paths-webpack-plugin": "^2.2.0",
"eslint": "5.15.3",
"eslint-config-react-app": "^3.0.8",
"eslint-loader": "2.1.2",
"eslint-plugin-flowtype": "2.39.1",
"eslint-plugin-import": "^2.16.0",
"eslint-plugin-jsx-a11y": "6.2.1",
"eslint-plugin-react": "^7.12.4",
"extract-text-webpack-plugin": "3.0.2",
"file-loader": "1.1.5",
"html-webpack-plugin": "2.29.0",
"js-yaml": "^3.13.1",
"postcss-flexbugs-fixes": "4.1.0",
"postcss-loader": "3.0.0",
"url-loader": "1.1.2",
"webpack": "3.8.1",
"webpack-dev-server": "2.11.3",
"webpack-manifest-plugin": "1.3.2",
"whatwg-fetch": "3.0.0"
"webpack-manifest-plugin": "1.3.2"
},
"devDependencies": {},
"scripts": {
"start": "node scripts/start.js",
"build": "node scripts/build.js",

8
yarn.lock

@ -4984,6 +4984,14 @@ js-yaml@^3.12.0, js-yaml@^3.7.0, js-yaml@^3.9.0:
argparse "^1.0.7"
esprima "^4.0.0"
js-yaml@^3.13.1:
version "3.13.1"
resolved "https://registry.yarnpkg.com/js-yaml/-/js-yaml-3.13.1.tgz#aff151b30bfdfa8e49e05da22e7415e9dfa37847"
integrity sha512-YfbcO7jXDdyj0DGxYVSlSeQNHbD7XPWvrVWeVUujrQEoZzWJIRrCPoyk6kL6IAjAG2IolMK4T0hNUe0HOUs5Jw==
dependencies:
argparse "^1.0.7"
esprima "^4.0.0"
js-yaml@~3.7.0:
version "3.7.0"
resolved "https://registry.yarnpkg.com/js-yaml/-/js-yaml-3.7.0.tgz#5c967ddd837a9bfdca5f2de84253abe8a1c03b80"

Loading…
Cancel
Save